dictDestroy(3)

NAME
dictDestroy - destroy dictionary.

SYNOPSIS
#include <util/dict.h> void dictDestroy(dictCtx dict);

ARGUMENTS
dict - dictionary to destroy

DESCRIPTION
Release all resources used by <dict>. MT-Level: Safe for unique <dict>.

RETURN VALUE
None.

SEE ALSO
dictDestroy(3), dictCleanup(3), dictReleaseLock(3), dictRemove(3), dictNext(3), dictCreate(3), dictSetValue(3), dictModifyValue(3), dictSearch